<?
    $is_offline = $this->escort->status & ESCORT_STATUS_OFFLINE;
    $is_awaiting_payment = $this->escort->status & ESCORT_STATUS_AWAITING_PAYMENT;
    $is_inactive = $this->escort->status & ESCORT_STATUS_INACTIVE;
    $lang_id =  Cubix_I18n::getLang();
    $config = Zend_Registry::get('system_config');

    $payemnt_disabled_countries = explode(',',$config['paymentDisabledCountries']);
    $paymentDisabledCountries = true;

    if( in_array($this->escort->country_id, $payemnt_disabled_countries) || in_array(strtolower(@$this->geoData['country_iso']), array('us', 'fr') )){
        $paymentDisabledCountries = false;
    } 
?>

    <!--For welcome text added classes - section-subtitle / EDIR-371 /
    Also same classes added for members and agencies -->
<? if ($this->escort->id !== 9164): ?>
<div class="default active section-title mobile section-subtitle ">
    <?= __('welcome_to_private_area', ['name' => $this->user->username]) ?>
</div>
<?php
if($is_awaiting_payment){
?>
    <div class="alert alert-danger" role="alert">
        <img src="/images/icons/alert.png">
        <span class="awaiting_payment_title"><?= __('awaiting_payment_title') ?></span>
        <br>
        <span><?= __('awaiting_payment_text', array('sales_name' => ucfirst($this->sales_person['first_name']), 'sales_email' => $this->sales_person['email'])) ?></span>
        <br>
        <br>
        <a href="#upgrade-now" class="btn awaiting_payment_button"><?= __('awaiting_payment_button_text') ?></a>
    </div>
<?php
}
if($is_offline){
    ?>
    <div class="alert alert-danger" role="alert">
        <span><?= __('offline_ad_text') ?></span>
    </div>
    <?php
}else if ($is_inactive){?>
    <div class="alert alert-danger" role="alert">
        <span><?= __('inactive_ad_text') ?></span>
    </div>
<?
}
?>

<div class="mb-40"></div>

            <? if($this->escort->is_suspicious):?>
<div class="box-section inputs-container" style="background-color: #dedfe1;padding: 15px 30px;">
    <p style="font-size: 14px;line-height: 16px;">
        <?= __('verify_account_please') ?>
    </p>
</div>
<div class="clear mb-20"></div>
<? else: ?>

<? if( $paymentDisabledCountries ): ?>
    <div class="section-subtitle uppercase"><?= __('upgrade') ?></div>
    <?
    $d_banner_url = '/images/banners/ed_d_dash_banner_' . strtoupper(Cubix_I18n::getLang()) . '.png?v3';
    $m_banner_url = '/images/banners/ed_m_dash_banner_' . strtoupper(Cubix_I18n::getLang()) . '.png?v3';
    ?>

    <a href="#upgrade-now" class="box-section inputs-container dashboard-banner desktop">
        <img src="<?= $d_banner_url ?>" alt="Promote Your Ad Banner" />
    </a>

    <a href="#upgrade-now" class="box-section inputs-container dashboard-banner mobile">
        <img src="<?= $m_banner_url ?>" alt="Promote Your Ad Banner" />
    </a>

<? endif; ?>
<!--/-->

<div class="clear mb-20"></div>

<?
    $conf = Zend_Registry::get('escorts_config'); $bubbletext = isset($conf['bubbleText']) && $conf['bubbleText'];
?>
<div class="section-subtitle uppercase">
    <?=__('status_message')?>
</div>
<div class="box-section inputs-container">
    <p class="text-grey">
        <?=__('current_status')?> ( <small><strong id="bubble-text-counter">200 </strong>
            <?=__('characters_left')?></small> ) </p>
    <div class="clear mb-10"></div>
    <div class="box-section inputs-container autocomplete-container flex-grow-1 unset-height" autocomplete="off" style="background-color: #f4f5f7;padding: 10px;">
        <textarea id="bubble-text" maxlength="200" style="font-size: 14px;line-height: 16px;"></textarea>
    </div>
    <div class="clear mb-10"></div>
    <div class="d-flex justify-content-end">
        <a href="#" id="add-bubble-text" class="btn btn-medium btn-bold btn-blue-dark uppercase new-d-blue">
            <?=__('share')?></a>
    </div>
</div>
<div class="clear mb-20"></div>

<!-- Unknown -->
<div class="clear mb-20"></div>
<div class="section-subtitle uppercase"><?= __('last_week_statistics') ?></div>
<div class="box-section inputs-container last-7-days-container">
    <div class="d-flex justify-content-between">
        <p class="text-grey mr-10"><?= __('times_listed') ?></p>
        <p class="weight" id="listing-views-count" style="font-size: 20px;line-height: 22px;"><img width="40" src="/images/loading_spinner.gif"></p>
    </div>
    <div class="clear mb-30"></div>
    <div class="d-flex justify-content-between">
        <p class="text-grey mr-10"><?= __('listed_in_city') ?></p>
        <p class="weight" id="city-views-count" style="font-size: 20px;line-height: 22px;"><img width="40" src="/images/loading_spinner.gif"></p>
    </div>
    <div class="clear mb-30"></div>
    <div class="d-flex justify-content-between">
        <p class="text-grey mr-10"><?= __('profile_views') ?></p>
        <p class="weight" id="profile-views-count" style="font-size: 20px;line-height: 22px;"><img width="40" src="/images/loading_spinner.gif"></p>
    </div>
</div>
<!-- / -->

<div class="clear mb-20"></div>
<div class="section-subtitle uppercase"><?= __('profile_overview') ?></div>
<div class="box-section inputs-container">
    <div class="overview-container">

        <div class="overview-item d-flex align-items-center justify-content-between">
            <div class="overview-start d-flex align-items-center">
                <p class="overview-name text-grey upper"><?= __('id') ?>:</p>
                <p>
                    <?=$this->user->escort_data['escort_id']?>
                </p>
            </div>
        </div>

        <pre class="d-none">
            <? var_dump($this->escort->status) ?>
        </pre>
        <div class="overview-item profile-status-bar profile-status-enable align-items-center justify-content-between <?php echo ($this->escort->status & ESCORT_STATUS_ACTIVE ? 'd-flex' : 'd-none') ?>">
            <div class="overview-start d-flex align-items-center ">
                <p class="overview-name text-grey">
                    <?=__('status')?>:</p>
                <p>
                    <?=__('status_active_online')?>
                </p>
            </div>
            <a href="#" data-status="disable" class='profile-status-toggle'>[
                <?=__('disable');?>]</a>
        </div>

        <div class="overview-item profile-status-bar profile-status-disable align-items-center justify-content-between <?php echo ($this->escort->status & ESCORT_STATUS_OWNER_DISABLED ? 'd-flex' : ' d-none') ?>">
            <div class="overview-start d-flex align-items-center">
                <p class="overview-name text-grey">
                    <?=__('status')?>:</p>
                <p class="overview-name">
                    <?=__('status_owner_disabled_offline')?>
                </p>
            </div>
            <a href="#" data-status="enable" class='profile-status-toggle'>[
                <?=__('enable');?>]</a>
        </div>

        <div class="overview-item profile-status-bar status-active align-items-center justify-content-between <?php echo ($this->escort->status & ESCORT_STATUS_NO_ENOUGH_PHOTOS ? 'd-flex' : 'd-none') ?>">
            <div class="overview-start d-flex align-items-center">
                <p class="overview-name text-grey">
                    <?=__('status')?>:</p>
                <p>
                    <?=__('status_not_enough_photo_offline')?>
                </p>
            </div>
        </div>

        <div class="overview-item profile-status-bar status-active align-items-center justify-content-between <?php echo ($this->escort->status & ESCORT_STATUS_OFFLINE  ? 'd-flex' : 'd-none') ?>">
            <div class="overview-start d-flex align-items-center">
                <p class="overview-name text-grey">
                    <?=__('status')?>:</p>
                <p>
                    <?=__('status_offline')?>
                </p>
            </div>
        </div>
        <div class="overview-item profile-status-bar status-active align-items-center justify-content-between <?php echo ($this->escort->status & ESCORT_STATUS_AWAITING_PAYMENT ? 'd-flex' : 'd-none') ?>">
            <div class="overview-start d-flex align-items-center">
                <p class="overview-name text-grey">
                    <?=__('status')?>:</p>
                <p>
                    Awaiting Payment
                </p>
            </div>
        </div>
        <? if($this->profile['revision']): ?>
        <div class="overview-item d-flex align-items-center justify-content-between">
            <div class="overview-start d-flex align-items-center">
                <p class="overview-name text-grey">
                    <?=__('last_modification')?>:</p>
                <p>
                    <?=date("d.m.Y", strtotime($this->profile['revision']['date_updated']));?>,
                    <?
                    switch ($this->profile['revision']['status']) {
                        case '1':
                            echo __('not_approved');
                            break;
                        case '2':
                            echo __('approved');
                            break;
                        case '3':
                            echo __('last_modification');
                            break;
                    }
                    ?>
                </p>
            </div>
        </div>
        <? endif; ?>

        <div class="overview-item d-flex align-items-center justify-content-between ">
            <div class="overview-start d-flex align-items-center">
                <p class="overview-name text-grey">
                    <?=__('package')?>:</p>

                <? if($this->active_package): ?>
                <p>
                    <?=$this->active_package['package'];?>
                </p>
                <? else: ?>
                <p>
                    <?=__('no_package_free')?>
                </p>
                <? endif; ?>
            </div>
            <? if( $paymentDisabledCountries ): ?>
            <a href="#upgrade-now" >
                <?=__('buy_now')?></a>
            <? endif; ?>
        </div>


        <?
        $filtered_phone =  (isset($this->profile['contact_info']['phone_country_id']) && !$this->profile['contact_info']['disable_phone_prefix']) ? '+'.Model_Countries::getPhonePrefixById($this->profile['contact_info']['phone_country_id']) . $this->profile['contact_info']['phone_number'] : $this->profile['contact_info']['phone_number'];
        ?>

        <? if( $filtered_phone ): ?>
        <div class="overview-item d-flex align-items-center justify-content-between">
            <div class="overview-start d-flex align-items-center">
                <p class="overview-name">
                    <?=__('phone')?>:</p>
                <p>
                    <?=$filtered_phone;?>
                </p>
            </div>
            <a href="#" data-ajax-url='#contact-info'>[
                <?=__('edit');?>]</a>
        </div>
        <? endif; ?>

        <div class="overview-item d-flex align-items-center justify-content-between">
            <div class="overview-start d-flex align-items-center">
                <p class="overview-name text-grey">
                    <?=__('email')?>:</p>
                <p>
                    <?=$this->escort->email;?>
                </p>
            </div>
            <a href="#"></a>
        </div>

        <div class="overview-item d-flex align-items-center justify-content-between">
            <div class="overview-start d-flex align-items-center">
                <p class="overview-name text-grey">
                    <?=__('web')?>:</p>

                <? if(isset($this->profile['contact_info']['website']) && strlen($this->profile['contact_info']['website']) > 5): ?>
                <p>
                    <a href="<?=$this->profile['contact_info']['website']?>" target="_blank">
                        <?
                        $website = rtrim(str_replace( array('www.', 'http://' ) , '', $this->profile['contact_info']['website']),'/');
                        echo ( strlen($website) < 30 ? $website : __('visit_website') );
                    ?>
                    </a>
                </p>
                <? else: ?>
                <p>
                    <?=__('no');?> <a href="http://www.escortbook.com" target="_blank"> (
                        <?=__('i_want_a_free_site');?>) </a></p>
                <? endif; ?>
            </div>
            <a href="#"></a>
        </div>

        <div class="overview-item d-flex align-items-center justify-content-between">
            <div class="overview-start d-flex align-items-center">
                <p class="overview-name text-grey">
                    <?=__('location')?>:</p>
                <? if($this->escort->base_city): ?>
                <p>
                    <?=$this->escort->base_city . ', ' . $this->escort->country;?>
                </p>
                <? else: ?>
                <p>
                    <?=__('not_completed')?>
                </p>
                <? endif; ?>
            </div>
            <a href="#"></a>
        </div>

        <? if ( count($this->additional_cities) > 0 ): ?>
        <div class="overview-item d-flex align-items-center justify-content-between">
            <div class="overview-start d-flex align-items-center">
                <p class="overview-name text-grey">
                    <?=__('available_in')?>:</p>
                <p>
                    <? $citiesTitle = ''; ?>
                    <? foreach($this->additional_cities as $add_city): ?>
                    <?
                            $citiesTitle .= $add_city->city_title.', ';
                        ?>
                    <? endforeach; ?>
                    <?=substr($citiesTitle, 0, -2);?>
                </p>
            </div>
            <a href="#working-cities" data-ajax-url='#working-cities'>[
                <?=__('edit');?>]</a>
        </div>
        <? endif; ?>

        <? if ( isset($this->tours[0][0]['city'])): ?>
        <div class="overview-item d-flex align-items-center justify-content-between">
            <div class="overview-start d-flex align-items-center">
                <p class="overview-name text-grey">
                    <?=__('on_tour_in')?>:</p>
                <p>
                    <?=$this->tours[0][0]['city']?> (
                    <?=date("d.m", $this->tours[0][0]['date_from']);?>-
                    <?=date("d.m", $this->tours[0][0]['date_to']);?>)</p>
            </div>
            <a href="#" data-ajax-url='#tours'>[
                <?=__('edit');?>]</a>
        </div>
        <? endif; ?>

    </div>
</div>
<div class="clear mb-20"></div>
<div class="section-subtitle uppercase">
    <?=__('notifications')?>
</div>
<div class="box-section inputs-container">

    <p><?= __('no_notifications_yet') ?></p>

    <!-- Notification Item Template -->
        <!-- <div class="box-section" style="background-color: #fed8d8;padding: 20px;">
            <p style="font-size: 14px;line-height: 16px;">You dont have notifications yet</p>
        </div>
        <div class="clear mb-10"></div> -->
    <!-- / -->

</div>
<div class="clear mb-40"></div>

<? endif; ?>

<? else: ?>
    <style>
        #add-bubble-text{
            justify-content: flex-start;
            border-radius: 4px;
            background-color: #d19a63;
            padding: 15px 25px;
            font-size: 16px!important;
        }
        #add-bubble-text:hover{
            color: #f1f4f6;
        }
        .status-message-cont, .last-7-days-container, .profile-overview-cont, .notifications-cont{
            border-radius: 4px;
            border: 1px solid #DBDEE3;
            padding: 50px;
        }
        .l7d-item{
            display: flex;
            flex-direction: column;
            align-items: center;
        }
        .last-7-days-container{
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            align-items: center;
        }
        .l7d-stats{
            display: flex;
            width: 50%;
            justify-content: space-between;
        }

        #listing-views-count, #profile-views-count, #city-views-count{
            font-size: 48px;
            font-weight: 300;
            font-family: "Roboto Light", sans-serif;
        }
        .l7d-logo img{
            padding: 20px;
        }
        .overview-container{
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 10px 50px;
        }
        .section-subtitle{
            font-size: 18px!important;
            margin-bottom: 40px;
        }
        .welcome-sec-line{
            margin-top: 10px;
            font-size: 16px;
            color: #1B1F3D;
            font-weight: 300;
        }
        .welcome-first-line{
            color: #1B1F3D;
        }
        .welcome-line-img{
            width: 80px;
            height: 80px;
            border-radius: 50%;
            object-fit: cover;
            border: 1px solid rgba(112,112,112,0.2);
        }
        .welcome-section{
            display: flex;
            justify-content: flex-start;
            align-items: center;
        }
        .welcome-section-titles{
            margin-left: 10px;
            padding: 10px;
        }
        .overview-container .overview-item{
            padding: 5px 0 15px 0;
            color: #1B1F3D;
        }
        .online-green{
            color: #1BAC25;
        }
        .package-golden{
            color: #B58350;
        }
        .section-subtitle{
            color: #1B1F3D;
        }
        .website-blue a{
            color: #4476EF!important;
        }
        .dashboard-banner.desktop{
            width: 450px!important;
        }
        .btn{
            border-radius: 4px;
            font-family: 'Roboto', sans-serif;
        }

        @media only screen and (max-width: 600px) {
            .status-message-cont, .last-7-days-container, .profile-overview-cont, .notifications-cont{
                padding: 40px 20px 40px 20px;
                border-top: 1px solid #DBDEE3;
                border-bottom: 1px solid #fff;
            }
            .upd-cont{
                padding: 0 0 0 20px;
            }
            .overview-item:not(:last-child){
                border-bottom: 1px solid #eeeff1!important;
            }

            .profile-overview-cont{
                padding: 40px 20px 0 20px;
            }
            body.private-area main{
                padding: 0;
            }
            .box-section .autocomplete-container textarea{
                padding: 10px 10px 30px 10px;
                background-color: #f4f5f7;
                border: none;
            }
            .section-subtitle{
                margin-bottom: 20px!important;
            }
            .l7d-logo{
                display: none;
            }
            .l7d-stats{
                display: flex;
                width: 100%;
                justify-content: space-between;
                flex-direction: column;
            }
            .l7d-item{
                flex-direction: row-reverse;
            }
            .l7d-item:not(:last-child ){
                border-bottom: 1px solid #DBDEE3;
            }
            .last-7-days-container{
                flex-direction: column;
            }
            #listing-views-count, #profile-views-count, #city-views-count{
                font-size: 36px;
            }
            .l7d-logo-cont{
                border-bottom: none!important;
                width: 100%;
                justify-content: flex-end;
            }
            main .clear{
                display: none;
            }
            body.private-area{
                padding-bottom: 0;
            }
            .right-section .box-section{
                margin-bottom: 0;
            }
            #add-bubble-text{
                margin-top: 20px!important;
            }
        }
    </style>

    <div class="default active section-title desktop section-subtitle welcome-section">
        <img class="image welcome-line-img" data-loading="lazy" alt="<?= __('escort') ?><?= $this->escort->showname ?>" src="<?= $this->escort->getMainPhoto()->getUrl('list_v3') ?>" id="p-<?= $this->escort->id ?>">
        <div class="welcome-section-titles">
            <p class="welcome-first-line"><?= __('welcome_to_private_area', ['name' => $this->user->username]) ?></p>
            <p class="welcome-sec-line">Welcome to your dashboard!</p>
        </div>
    </div>
    <?php
    if($is_awaiting_payment){
        ?>
        <div class="alert alert-danger" role="alert">
            <img src="/images/icons/alert.png">
            <span class="awaiting_payment_title"><?= __('awaiting_payment_title') ?></span>
            <br>
            <span><?= __('awaiting_payment_text', array('sales_name' => ucfirst($this->sales_person['first_name']), 'sales_email' => $this->sales_person['email'])) ?></span>
            <br>
            <br>
            <a href="#upgrade-now" class="btn awaiting_payment_button"><?= __('awaiting_payment_button_text') ?></a>
        </div>
        <?php
    }
    if($is_offline){
        ?>
        <div class="alert alert-danger" role="alert">
            <span><?= __('offline_ad_text') ?></span>
        </div>
        <?php
    }else if ($is_inactive){?>
        <div class="alert alert-danger" role="alert">
            <span><?= __('inactive_ad_text') ?></span>
        </div>
        <?
    }
    ?>

    <div class="mb-40"></div>

    <? if($this->escort->is_suspicious):?>
        <div class="box-section inputs-container" style="background-color: #dedfe1;padding: 15px 30px;">
            <p style="font-size: 14px;line-height: 16px;">
                <?= __('verify_account_please') ?>
            </p>
        </div>
        <div class="clear mb-20"></div>
    <? else: ?>

        <? if( $paymentDisabledCountries ): ?>
            <div class="section-subtitle uppercase upd-cont"><?= __('upgrade') ?></div>
            <?
            $d_banner_url = '/images/banners/ed_d_dash_banner_' . strtoupper(Cubix_I18n::getLang()) . '.png?v3';
            $m_banner_url = '/images/banners/ed_m_dash_banner_' . strtoupper(Cubix_I18n::getLang()) . '.png?v3';
            ?>

            <a href="#upgrade-now" class="box-section inputs-container dashboard-banner desktop">
                <img src="<?= $d_banner_url ?>" alt="Promote Your Ad Banner" />
            </a>

            <a href="#upgrade-now" class="box-section inputs-container dashboard-banner mobile">
                <img src="<?= $m_banner_url ?>" alt="Promote Your Ad Banner" />
            </a>

        <? endif; ?>
        <!--/-->

        <div class="clear mb-20"></div>

        <?
        $conf = Zend_Registry::get('escorts_config'); $bubbletext = isset($conf['bubbleText']) && $conf['bubbleText'];
        ?>

        <div class="box-section inputs-container status-message-cont">
            <div class="section-subtitle uppercase">
                <?=__('status_message')?>
            </div>
            <div class="clear mb-10"></div>
            <div class="box-section inputs-container autocomplete-container flex-grow-1 unset-height" autocomplete="off" style="background-color: #f4f5f7;padding: 10px;">
                <textarea placeholder="Write your message here" id="bubble-text" maxlength="200" style="font-size: 14px;line-height: 16px;"></textarea>
            </div>
            <div class="clear mb-10"></div>
            <div class="d-flex">
                <a href="#" id="add-bubble-text" class="btn btn-medium btn-bold uppercase mt-1">
                    <?=__('post_now')?></a>
            </div>
        </div>
        <div class="clear mb-20"></div>

        <!-- Unknown -->
        <div class="clear mb-20"></div>
        <div class="box-section inputs-container last-7-days-container">
            <div class="l7d-logo-cont l7d-item">
                <div class="l7d-logo l7d-item">
                    <img src="/img/new_style/l7d_hand.png" alt="">
                </div>
                <p class="section-subtitle uppercase"><?= __('last_week_statistics') ?></p>
            </div>
            <div class="l7d-stats">
                <div class="d-flex justify-content-between l7d-item">
                    <p class="weight" id="listing-views-count">
                        <img width="40" src="/images/loading_spinner.gif">
                    </p>
                    <p class="mt-2"><?= __('times_listed') ?></p>
                </div>
                <div class="d-flex justify-content-between l7d-item">
                    <p class="weight" id="city-views-count">
                        <img width="40" src="/images/loading_spinner.gif" alt="loading">
                    </p>
                    <p class="mt-2"><?= __('listed_in_city') ?></p>
                </div>
                <div class="d-flex justify-content-between l7d-item">
                    <p class="weight" id="profile-views-count">0
                        <img width="40" src="/images/loading_spinner.gif" alt="loading">
                    </p>
                    <p class="mt-2"><?= __('profile_views') ?></p>
                </div>
            </div>
        </div>
        <!-- / -->

        <div class="clear mb-20"></div>
        <div class="box-section inputs-container profile-overview-cont">
            <div class="section-subtitle uppercase"><?= __('profile_overview') ?></div>
            <div class="overview-container">
                <div class="overview-item d-flex align-items-center justify-content-between">
                    <div class="overview-start d-flex align-items-center">
                        <p class="overview-name upper"><?= __('id') ?>:</p>
                        <p>
                            <?=$this->user->escort_data['escort_id']?>
                        </p>
                    </div>
                </div>
                <div class="overview-item profile-status-bar profile-status-enable align-items-center justify-content-between <?php echo ($this->escort->status & ESCORT_STATUS_ACTIVE ? 'd-flex' : 'd-none') ?>">
                    <div class="overview-start d-flex align-items-center ">
                        <p class="overview-name">
                            <?=__('status')?>:</p>
                        <p class="online-green">
                            <?=__('status_active_online')?>
                        </p>
                    </div>
                    <a href="#" data-status="disable" class='profile-status-toggle'>[
                        <?=__('disable');?>]</a>
                </div>

                <div class="overview-item profile-status-bar profile-status-disable align-items-center justify-content-between <?php echo ($this->escort->status & ESCORT_STATUS_OWNER_DISABLED ? 'd-flex' : ' d-none') ?>">
                    <div class="overview-start d-flex align-items-center">
                        <p class="overview-name text-grey">
                            <?=__('status')?>:</p>
                        <p class="overview-name">
                            <?=__('status_owner_disabled_offline')?>
                        </p>
                    </div>
                    <a href="#" data-status="enable" class='profile-status-toggle'>[
                        <?=__('enable');?>]</a>
                </div>

                <div class="overview-item profile-status-bar status-active align-items-center justify-content-between <?php echo ($this->escort->status & ESCORT_STATUS_NO_ENOUGH_PHOTOS ? 'd-flex' : 'd-none') ?>">
                    <div class="overview-start d-flex align-items-center">
                        <p class="overview-name text-grey">
                            <?=__('status')?>:</p>
                        <p>
                            <?=__('status_not_enough_photo_offline')?>
                        </p>
                    </div>
                </div>

                <div class="overview-item profile-status-bar status-active align-items-center justify-content-between <?php echo ($this->escort->status & ESCORT_STATUS_OFFLINE  ? 'd-flex' : 'd-none') ?>">
                    <div class="overview-start d-flex align-items-center">
                        <p class="overview-name text-grey">
                            <?=__('status')?>:</p>
                        <p>
                            <?=__('status_offline')?>
                        </p>
                    </div>
                </div>
                <div class="overview-item profile-status-bar status-active align-items-center justify-content-between <?php echo ($this->escort->status & ESCORT_STATUS_AWAITING_PAYMENT ? 'd-flex' : 'd-none') ?>">
                    <div class="overview-start d-flex align-items-center">
                        <p class="overview-name">
                            <?=__('status')?>:</p>
                        <p>
                            Awaiting Payment
                        </p>
                    </div>
                </div>
                <? if($this->profile['revision']): ?>
                    <div class="overview-item d-flex align-items-center justify-content-between">
                        <div class="overview-start d-flex align-items-center">
                            <p class="overview-name">
                                <?=__('last_modification')?>:</p>
                            <p>
                                <?=date("d.m.Y", strtotime($this->profile['revision']['date_updated']));?>,
                                <?
                                switch ($this->profile['revision']['status']) {
                                    case '1':
                                        echo __('not_approved');
                                        break;
                                    case '2':
                                        echo __('approved');
                                        break;
                                    case '3':
                                        echo __('last_modification');
                                        break;
                                }
                                ?>
                            </p>
                        </div>
                    </div>
                <? endif; ?>

                <div class="overview-item d-flex align-items-center justify-content-between ">
                    <div class="overview-start d-flex align-items-center">
                        <p class="overview-name">
                            <?=__('package')?>:</p>

                        <? if($this->active_package): ?>
                            <p class="package-golden">
                                <?=$this->active_package['package'];?>
                            </p>
                        <? else: ?>
                            <p>
                                <?=__('no_package_free')?>
                            </p>
                        <? endif; ?>
                    </div>
                    <? if( $paymentDisabledCountries ): ?>
                        <a href="#upgrade-now" >
                            <?=__('buy_now')?></a>
                    <? endif; ?>
                </div>


                <?
                $filtered_phone =  (isset($this->profile['contact_info']['phone_country_id']) && !$this->profile['contact_info']['disable_phone_prefix']) ? '+'.Model_Countries::getPhonePrefixById($this->profile['contact_info']['phone_country_id']) . $this->profile['contact_info']['phone_number'] : $this->profile['contact_info']['phone_number'];
                ?>

                <? if( $filtered_phone ): ?>
                    <div class="overview-item d-flex align-items-center justify-content-between">
                        <div class="overview-start d-flex align-items-center">
                            <p class="overview-name">
                                <?=__('phone')?>:</p>
                            <p>
                                <?=$filtered_phone;?>
                            </p>
                        </div>
                        <a href="#" data-ajax-url='#contact-info'>[
                            <?=__('edit');?>]</a>
                    </div>
                <? endif; ?>

                <div class="overview-item d-flex align-items-center justify-content-between">
                    <div class="overview-start d-flex align-items-center">
                        <p class="overview-name">
                            <?=__('email')?>:</p>
                        <p>
                            <?=$this->escort->email;?>
                        </p>
                    </div>
                    <a href="#"></a>
                </div>

                <div class="overview-item d-flex align-items-center justify-content-between">
                    <div class="overview-start d-flex align-items-center">
                        <p class="overview-name">
                            <?=__('web')?>:</p>

                        <? if(isset($this->profile['contact_info']['website']) && strlen($this->profile['contact_info']['website']) > 5): ?>
                            <p class="website-blue">
                                <a href="<?=$this->profile['contact_info']['website']?>" target="_blank">
                                    <?
                                    $website = rtrim(str_replace( array('www.', 'http://' ) , '', $this->profile['contact_info']['website']),'/');
                                    echo ( strlen($website) < 30 ? $website : __('visit_website') );
                                    ?>
                                </a>
                            </p>
                        <? else: ?>
                            <p>
                                <?=__('no');?> <a href="http://www.escortbook.com" target="_blank"> (
                                    <?=__('i_want_a_free_site');?>) </a></p>
                        <? endif; ?>
                    </div>
                    <a href="#"></a>
                </div>

                <div class="overview-item d-flex align-items-center justify-content-between">
                    <div class="overview-start d-flex align-items-center">
                        <p class="overview-name">
                            <?=__('location')?>:</p>
                        <? if($this->escort->base_city): ?>
                            <p>
                                <?=$this->escort->base_city . ', ' . $this->escort->country;?>
                            </p>
                        <? else: ?>
                            <p>
                                <?=__('not_completed')?>
                            </p>
                        <? endif; ?>
                    </div>
                    <a href="#"></a>
                </div>

                <div class="overview-item d-flex align-items-center justify-content-between">
                    <div class="overview-start d-flex align-items-center">
                        <p class="overview-name">
                            <?= __('available_in') ?>:
                        </p>
                    <? if ( count($this->additional_cities) > 0 ): ?>
                            <p class="available-in-cities">
                                <? $citiesTitle = ''; ?>
                                <? foreach ($this->additional_cities as $add_city): ?>
                                    <? $citiesTitle .= $add_city['city_title'] . ', '; ?>
                                <? endforeach; ?>
                                <?= substr($citiesTitle, 0, -2); ?>
                            </p>
                        </div>
                        <a href="#working-cities" data-ajax-url='#working-cities'>[
                            <?= __('edit'); ?>]
                        </a>
                    <? endif; ?>
                </div>

                <? if ( isset($this->tours[0][0]['city'])): ?>
                    <div class="overview-item d-flex align-items-center justify-content-between">
                        <div class="overview-start d-flex align-items-center">
                            <p class="overview-name">
                                <?=__('on_tour_in')?>:</p>
                            <p>
                                <?=$this->tours[0][0]['city']?> (
                                <?=date("d.m", $this->tours[0][0]['date_from']);?>-
                                <?=date("d.m", $this->tours[0][0]['date_to']);?>)</p>
                        </div>
                        <a href="#" data-ajax-url='#tours'>[
                            <?=__('edit');?>]</a>
                    </div>
                <? endif; ?>

            </div>
        </div>
        <div class="clear mb-20"></div>
        <div class="box-section inputs-container notifications-cont">
            <div class="section-subtitle uppercase">
                <?=__('notifications')?>
            </div>

            <p><?= __('no_notifications_yet') ?></p>

            <!-- Notification Item Template -->
            <!-- <div class="box-section" style="background-color: #fed8d8;padding: 20px;">
                <p style="font-size: 14px;line-height: 16px;">You dont have notifications yet</p>
            </div>
            <div class="clear mb-10"></div> -->
            <!-- / -->

        </div>
        <div class="clear mb-40"></div>

    <? endif; ?>
<? endif; ?>
<!---->
<!--<script>-->
<!--    (function($) {-->
<!--        var element = $('#menuBar'),-->
<!--            originalY = element.offset().top;-->
<!---->
<!--        // Space between element and top of screen (when scrolling)-->
<!--        var topMargin = 0;-->
<!---->
<!--        // Should probably be set in CSS; but here just for emphasis-->
<!--        element.css('position', 'relative');-->
<!---->
<!--        $(window).on('scroll', function(event) {-->
<!--            var scrollTop = $(window).scrollTop();-->
<!---->
<!--            element.stop(false, false).animate({-->
<!--                top: scrollTop < originalY-->
<!--                    ? 0-->
<!--                    : scrollTop - originalY + topMargin-->
<!--            }, 100);-->
<!--        });-->
<!--    })(jQuery);-->
<!--</script>-->
